HermiT 1.2.1

From Protege Wiki

Revision as of 18:47, March 1, 2010 by JenniferVendetti (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

HermiT Reasoner 1.2.1

Version 1.2.1
Plugin HermiT Reasoner
Last update March 1, 2010
Download not available
Compatible Protege Version

Dependency

The following dependencies exist for HermiT Reasoner 1.2.1:

not available

Changelog

Minor bug fixes (nominals and equality statements in the ABox were still not handled correctly if the ontology was nondeterministic, custom data ranges were not loaded correctly in some cases).

Personal tools